 @charset "UTF-8";
body {
	background: url("../img/bg.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
}
.clr{clear:both;}
section {
	background-color: rgba(0, 0, 0, 0);
}
* {
	background-color: transparent;
	font-family: 'Open Sans', sans-serif;
}
a, a:hover, a:active, a:focus {
	outline: 0 none;
}
label.error {
	color: #f00;
	display: block;
	font-size: 12px;
}
header {
	padding-top: 20px;
}
h1, h2, h3, h4 {
	color: #015daa;
}
.main .maincontainer {
	margin-top: 20px;
	padding-bottom: 20px;
}
.main h1 {
	font-size: 24px;
	font-weight: 700;
}
.main h2 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
.container {
}
.navbar {
	background-color: #015daa;
	height: 60px;
	width: 100%;
}
.line_navbar {
	background-color: #02aef0;
	height: 5px;
	width: 100%;
}
.navbar, .line_navbar {
	border-radius: 0;
	margin: 0;
	padding: 0;
}
div.nav {
	padding: 0;
}
section.navigazione {
	background-color: #015daa;
	border-bottom: 5px solid #02aef0;
	text-transform: uppercase;
	z-index: 9998;
}
.nav-justified {
}
.nav-justified > li > a {
	color: #fff;
	margin-bottom: 0;
	padding: 15px 5px;
	text-align: center;
}
.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus, .nav > li > a:hover, .nav > li > a:focus {
	background-color: #02aef0;
}
.nav-justified > li:first-child > a {
}
.nav-justified > li:last-child > a {
	border-bottom: 0 none;
}
div.logo {
	padding-top: 10px;
}
div.text_img {
	left: 430px;
	position: relative;
	top: -190px;
}
div.container div.banner {
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
.banner {
	padding: 0;
	position: relative;
}
section.main {
	margin-top: 10px;
	height:900px;
}
section.main div.container {
	background: url("../img/white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
	height: 100%;
	padding: 0;
}
div.arrow {
	background: url("../img/arrow.png") no-repeat scroll 50% 50% transparent;
	bottom: -47px;
	height: 93px;
	padding-left: 15px;
	position: absolute;
	width: 650px;
	z-index: 2;
}
div.arrow span {
	bottom: 18px;
color: #fff;
font-size: 22px;
position: absolute;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
letter-spacing: -0.5px;
line-height: 26px;
left: 87px;
}
div.action {
	border-radius: 5px;
	left: -15px;
	position: relative;
	top: -75px;
	z-index: 1;
}
#actionForm input.form-control {
	margin: 3px 0;
}
.img-badge {
	right: 0px;
	margin: 0;
	position: absolute;
	top: -170px;
}
.img-richiedi {
	padding-top: 115px;
	text-align: right;
}
#formContainer {
	margin-top: 10px;
}
div.text {
	height: 384px;
	margin-top: -30px;
	padding-left: 40px;
	position: relative;
}
div.text h1 {
	color: #02aef0;
	font-size: 32px;
}
div.responsetext {
	background: url("../images/ok-150x150.png") no-repeat scroll center top transparent;
	font-weight: bold;
	padding: 200px 10px 10px;
	text-align: center;
	min-height:376px;
}
#formContainer .form-control{border:2px solid #ccc;}
#submitbutton {
text-shadow: none;
width: 100%;
padding: 15px;
font-weight: 700;
font-size: 17px;
box-shadow: 0 0 5px rgba(0,0,0,0.3);
border: 0;
}
span.txt.col-md-9 {
	padding: 0;
}
div.text h4, .bluscuro {
	color: #015daa;
	font-weight: 700;
}
div.text h4 {
	font-size: 14px;
}
section.main div.container ul {
	list-style-image: url("../img/bullet.png");
}
.input-group {
	margin-top: 5px;
}
.input-group-addon, .privacy {
	background-color: #fec12a;
	border: 0 none;
	box-shadow: none;
	color: #015daa;
}
.btn-default {
	background-image: linear-gradient(to bottom, #02aef0 0%, #015daa 100%);
	margin: 20px 0;
}
.btn-group {
	margin: 0 auto;
	width: 70%;
}
.btn-default {
	color: #fff;
}
.btn-default:hover, .btn-default:focus {
	background-color: #e0e0e0;
	background-position: 0 center;
	color: #fff;
}
div.features {
	background-image: linear-gradient(to bottom, #d0e8f1 0%, #f0f9fd 100%);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
	margin: 10px auto 0;
}
div.features {
	padding: 20px 0;
}
div.feature {
	margin: 0;
	padding: 0;
}
.feature h2 {
	color: #015daa;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
}
.feature {
	border-right: 1px solid #999;
}
div.lastchild {
	border: 0 none;
}
.feature-img {
	margin: 20px 3px 0;
	padding: 0;
}
.feature-txt {
	padding: 0;
}
.container boxes {
	padding: 0;
}
div.boxes {
	background-color: #fff;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
	margin: 10px auto 0;
	padding: 15px;
}
div.box col-md-4 {
	padding: 0;
}
div.box-img {
	margin-top: 10px;
}
div.box-txt {
	background-color: #ececec;
	min-height: 200px;
	padding: 10px;
}
.box-txt h3 {
	color: #015daa;
	font-size: 16px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}
.box-txt p {
	color: #777;
}
footer {
	background-color: #015daa;
	border-top: 15px solid #02aef0;
	color: #fff;
	font-size: 12px;
	font-weight: 100;
	margin-top: 20px;
	min-height: 150px;
	padding-top: 20px;
	text-align: center;
	z-index: 9998;
}
/*--------COOKIE CHOICE--------*/
	#cookieChoiceInfo {
  border-top: 3px solid #015daa;
  padding: 25px 0 !important;
}
	#cookieChoiceInfo a {
		 font-family: "Open Sans Condensed",sans-serif;
  color: #666;
  font-size: 16px;
  text-decoration: underline;
}
	#cookieChoiceDismiss {
		 font-family: "Open Sans Condensed",sans-serif;
  background-color: #006dcc !important;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
  color: #fff!important;
  padding: 4px 10px;
  text-decoration: none!important;
   transition-property: background-color;
  transition-duration: 1s; 
}
#cookieChoiceDismiss:hover {
  background-color: #004c8e !important;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
  color: #fff!important;
  padding: 4px 10px;
  text-decoration: none!important;
}
#cookieChoiceInfo span {
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal !important;
}
/*----------FINECOOKIE CHOICE----------*/


/*----------CSS 2016----------*/
.table-row{margin:15px 0 30px 0;clear:both;}
.table-icon{text-align:center;margin:25px 0 0 0;}
.table-line{color:#4e555c;padding-right:92px;}
.line-sep{border-bottom:1px solid #24b9f1;padding:30px 0 0 0;margin:0px;}
h1.case-title{text-transform:uppercase;color:#02aeef;font-size:20px;font-weight:700;}
span.blue{color:#0761ab;font-weight:700;}

div.privacy{text-align:center;margin:25px 0 25px 0;}
div.alma{text-align:center;background: url("../img/white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);margin: 15px auto;
padding: 0;}
div.alma img{margin-top:15px;padding-bottom: 25px;}

.feat-calcare{margin-top: -100px;}
div.features-calcare{margin-top:-145px;}

div.osmosi{margin-top:-145px;}
div.osmosi .container {background: url("../img/white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);text-align:center;color:#4e555c;font-size:17px;font-style:italic;font-weight:300;padding:30px 15px;position:relative;}
span.osmo{position: absolute;
top: 60px;
left: 0px;}


/*----------RESPONSIVE----------*/

@media (min-width: 981px) {
div.arrow img {
 background: url("../img/arrow2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
}

@media (max-width: 990px) {
.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus, .nav > li > a:hover, .nav > li > a:focus {
 min-height: 70px;
}
div.payoff img {
 margin-left: 100px;
}
div.arrow img {
 background: url("../img/arrow3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
div.img-richiedi {
 position: relative;
 top: -160px;
 text-align:left;
}
#formContainer {
 position: relative;
 top: -160px;
}

div.img-richiedi img {
 padding-top: 110px;
}
div.input-group input.form-control.privacy {
 font-size: 11px;
 padding-left: 0;
 padding-right: 0;
}
div.btn-group.btn-group-justified {
 width: 180px;
}
div.text_img.col-md-4 {
 visibility: hidden;
}
.col-md-8 {
 width: 100%;
 text-align:center;
}
div.text.col-md-8 span {
 width: 70%;
}
div.text.col-md-8 div.col-md-8 ul {
 padding-left: 10px;
 width: 70%;
}
section.main div.container div.col-md-8.maincontainer {
 width: 100%;
}
section.main div.container div.col-md-8.maincontainer div.col-md-4 {
 width: 100%;
}
.feature {
 border: 0 none;
}
div.feat.col-md-12 div.feature.col-md-3 {
 float: left;
 width: 50%;
}
div.feature.col-md-3 div.feature-img.col-md-2 {
 float: left;
 margin-top: 10px;
 width: 20%;
}
div.feature.col-md-3 div.feature-txt.col-md-8 {
 float: left;
 width: 60%;
}
div.box.col-md-4 {
 float: left;
 width: 33%;
}
div.box-img img {
 width: 100%;
}
div.box-txt {
 min-height: 300px;
}
#cookieChoiceInfo {
  border-top: 3px solid #015daa;
  padding:0 !important;
}
#cookieChoiceInfo span {
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal !important;
  line-height:40px;
}
section.main {
	margin-top: 10px;
	height:100%!important;
}
div.action{top:0;left:0;}
.img-badge{right:0;left:auto;top: -50px;}
div.alma img{margin-top:15px;width:100%;height:auto;}
.feat-calcare{margin-top: 0px;}
div.features-calcare{margin-top:15px;}

div.osmosi{margin-top:15px;}
div.osmosi .container {min-height: 90px;}
span.osmo{position: absolute;top:15px;padding:0 15px;}
}

@media (max-width: 950px) {
div.action {
 left: 15px;
 margin-bottom: 10px;
 top: 0;
 width: 96%;
}
}

@media (max-width: 767px) {
div.action {left:0;width:100%;}
}

@media (max-width: 750px) {
div.payoff.col-md-8 {
 padding: 0;
 width: 100%;
}
div.payoff img {
 height: 100%;
 margin: 0;
 width: 100%;
}
.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus, .nav > li > a:hover, .nav > li > a:focus {
 min-height: 100%;
}
div.arrow.col-md-8 {
 margin: 0;
 padding: 0 10px;
 width: 100%;
}
div.arrow img {
 background: url("../img/arrow3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 width: 100%;
}
div.btn-group.btn-group-justified {
 width: 150px;
}
.col-md-8, .col-md-4 {
 float: left;
 width: 64%;
}
div.text.col-md-8 {
 float: left;
 height: 100%;
 margin-top: -50px;
}
div.text.col-md-8 div.col-md-8 {
 float: left;
 margin-top: 0;
 padding-left: 0;
}
div.text.col-md-8 div.col-md-8 ul {
 width: 100%;
}
div.text.col-md-8 div.col-md-8 ul {
 float: left;
 padding-left: 10px;
 width: 130%;
}
div.text_img.col-md-4 {
 visibility: hidden;
}
div.input-group input.form-control.privacy {
 font-size: 8px;
}
div.action {left:0;width:100%; 
}
#cookieChoiceInfo {
  border-top: 3px solid #015daa;
  padding:0 !important;
}
#cookieChoiceInfo span {
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal !important;
  line-height:40px;
}
div.osmosi .container {min-height: 110px;}
}


@media (max-width: 649px) {
div.payoff.col-md-8 {
 padding: 0;
 width: 100%;
}
div.payoff img {
 height: 100%;
 margin: 0;
 width: 100%;
}
.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus, .nav > li > a:hover, .nav > li > a:focus {
 min-height: 100%;
}
div.arrow img {
 visibility: hidden;
}
div.img-richiedi img {
 padding-top: 185px;
 width: 100%;
}
div.input-group input.form-control.privacy {
 font-size: 11px;
 padding-left: 0;
 padding-right: 0;
}
div.btn-group.btn-group-justified {
 width: 180px;
}
div.text_img.col-md-4 {
 visibility: hidden;
}
.col-md-8, .col-md-4 {
 width: 100%;
 padding-right:15px;
}
div.text.col-md-8 {
 float: left;
 height: 100%;
 margin-top: -70px;
}
div.text.col-md-8 div.col-md-8 {
 float: left;
 margin-top: 0;
 padding-left: 0;
}
div.text.col-md-8 div.col-md-8 ul {
 width: 100%;
}
div.text.col-md-8 div.col-md-8 ul {
 float: left;
 padding-left: 10px;
 width: 100%;
}
.feature {
 border: 0 none;
}
div.feat.col-md-12 div.feature.col-md-3 {
 float: left;
 min-height: 115px;
 width: 50%;
}
div.feature.col-md-3 div.feature-img.col-md-2 {
 float: left;
 margin-top: 10px;
 width: 20%;
}
div.feature.col-md-3 div.feature-txt.col-md-8 {
 float: left;
 width: 60%;
}
div.box.col-md-4 {
 float: left;
 width: 100%;
}
div.box-img img {
 width: 100%;
}
div.box-txt {
 min-height: 100px;
}
#cookieChoiceInfo {
  border-top: 3px solid #015daa;
  padding:0 !important;
}
#cookieChoiceInfo span {
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal !important;
  line-height:40px;
}

.img-badge{top:-20px;}
div.img-richiedi img {padding-top: 280px;}


}
@media (max-width: 580px) {div.osmosi .container {min-height: 125px;}}
@media (min-width: 400px) {
div.text.col-md-8 {
 max-height: 300px;
}
div.osmosi .container {min-height: 155px;}
}
@media (max-width: 370px) {
div.feat.col-md-12 div.feature.col-md-3 {
 float: left;
 min-height: 116px;
 width: 50%;
}
div.osmosi .container {min-height: 175px;}
div.feat.col-md-12 div.feature.col-md-3 {width:100%}


}

@media (max-width: 320px) {

}

@media (min-width: 200px) {
div.text.col-md-8 {
 max-height: 450px;
}
}


